Debian Bug report logs - #630203
kfreebsd-kernel-headers: missing type to define 'export' field in headers breaks program compilation

version graph

Package: libc0.1-dev; Maintainer for libc0.1-dev is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc0.1-dev is src:eglibc.

Reported by: Christoph Egger <christoph@debian.org>

Date: Sun, 12 Jun 2011 10:15:01 UTC

Severity: serious

Merged with 655865

Fixed in version eglibc/2.13-25

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#630203; Package src:. (Sun, 12 Jun 2011 10:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Sun, 12 Jun 2011 10:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: libpmount: FTBFS: error: field 'export' has incomplete type
Date: Sun, 12 Jun 2011 12:12:21 +0200
[Message part 1 (text/plain, inline)]
Package: src:
Version: 
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

make[1]: Entering directory `/build/buildd-libpmount_0.0.14-kfreebsd-amd64-CGlbFG/libpmount-0.0.14'
cc  -Wall -g -O2 -D_REENTRANT -DUSE_LOOP -fPIC -c -o src/kerndep.lo src/kerndep.c
In file included from src/kfreebsd.c:61:0,
                 from src/kerndep.c:4:
/usr/include/isofs/cd9660/cd9660_mount.h:43:22: error: field 'export' has incomplete type
make[1]: *** [src/kerndep.lo] Error 1

Full log at:
https://buildd.debian.org/status/fetch.php?pkg=libpmount&arch=kfreebsd-amd64&ver=0.0.14&stamp=1307130130

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org
-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer

A. Because it breaks the logical sequence of discussion
Q. Why is top posting bad?
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'src:' to 'src:libpmount'. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sun, 12 Jun 2011 10:18:19 GMT) Full text and rfc822 format available.

Bug Marked as found in versions libpmount/0.0.14. Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Sun, 12 Jun 2011 10:33:15 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Wed, 28 Sep 2011 21:27:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#630203; Package src:libpmount. (Thu, 29 Sep 2011 05:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. (Thu, 29 Sep 2011 05:51:05 GMT) Full text and rfc822 format available.

Message #16 received at 630203@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Christoph Egger <christoph@debian.org>, 630203@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: Re: Bug#630203: libpmount: FTBFS: error: field 'export' has incomplete type
Date: Thu, 29 Sep 2011 07:48:30 +0200
reassign 630203 kfreebsd-kernel-headers
retitle 630203 kfreebsd-kernel-headers: missing type to define 'export' field in headers breaks program compilation
affects 630203 libpmount
thanks

Hi!

On Sun, 2011-06-12 at 12:12:21 +0200, Christoph Egger wrote:
> Your package failed to build on the kfreebsd-* buildds:
> 
> make[1]: Entering directory `/build/buildd-libpmount_0.0.14-kfreebsd-amd64-CGlbFG/libpmount-0.0.14'
> cc  -Wall -g -O2 -D_REENTRANT -DUSE_LOOP -fPIC -c -o src/kerndep.lo src/kerndep.c
> In file included from src/kfreebsd.c:61:0,
>                  from src/kerndep.c:4:
> /usr/include/isofs/cd9660/cd9660_mount.h:43:22: error: field 'export' has incomplete type
> make[1]: *** [src/kerndep.lo] Error 1
> 
> Full log at:
> https://buildd.debian.org/status/fetch.php?pkg=libpmount&arch=kfreebsd-amd64&ver=0.0.14&stamp=1307130130

This is a problem with the newer kfreebsd-kernel-headers, reassigning.

regards,
guillem




Bug reassigned from package 'src:libpmount' to 'kfreebsd-kernel-headers'. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Thu, 29 Sep 2011 05:51:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions libpmount/0.0.14. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Thu, 29 Sep 2011 05:51:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'kfreebsd-kernel-headers: missing type to define 'export' field in headers breaks program compilation' from 'libpmount: FTBFS: error: field 'export' has incomplete type' Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Thu, 29 Sep 2011 05:51:09 GMT) Full text and rfc822 format available.

Added indication that 630203 affects libpmount Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Thu, 29 Sep 2011 05:51:10 GMT) Full text and rfc822 format available.

Removed indication that 630203 affects libpmount Added indication that 630203 affects src:libpmount Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 14 Jan 2012 19:21:11 GMT) Full text and rfc822 format available.

Forcibly Merged 630203 655865. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 14 Jan 2012 19:21:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#630203; Package kfreebsd-kernel-headers. (Wed, 18 Jan 2012 18:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 18 Jan 2012 18:45:05 GMT) Full text and rfc822 format available.

Message #33 received at 630203@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Guillem Jover <guillem@debian.org>
Cc: Luca Falavigna <dktrkranz@debian.org>, 655865@bugs.debian.org, 630203@bugs.debian.org, libc0.1-dev@packages.debian.org
Subject: Re: Bug#655865: FTBFS on kfreebsd-*: field 'export' has incomplete type
Date: Wed, 18 Jan 2012 18:42:56 +0000
reassign 630203 libc0.1-dev
thanks

El 15 de gener de 2012 19:20, Guillem Jover <guillem@debian.org> ha escrit:
> Sure, the problem here though is that nowhere “struct oexport_args” is
> defined. “struct export_args” is defined in <triplet>/sys/mount.h. So
> I'd say either the member fields need a rename or the missing struct
> needs to be reintroduced. This definitely seems to me like a problem
> with kfreebsd-kernel-headers?

Ah yes.  <sys/mount.h> belongs to libc0.1-dev though.

I've fixed this in glibc-bsd SVN.

-- 
Robert Millan




Bug reassigned from package 'kfreebsd-kernel-headers' to 'libc0.1-dev'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Wed, 18 Jan 2012 18:45:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Petr Salinger <ps-guest@alioth.debian.org> to control@bugs.debian.org. (Tue, 24 Jan 2012 09:12:09 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 30 Jan 2012 09:39:10 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Mon, 30 Jan 2012 09:39:10 GMT) Full text and rfc822 format available.

Message #42 received at 630203-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 630203-close@bugs.debian.org
Subject: Bug#630203: fixed in eglibc 2.13-25
Date: Mon, 30 Jan 2012 09:34:44 +0000
Source: eglibc
Source-Version: 2.13-25

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.13-25_all.deb
  to main/e/eglibc/eglibc-source_2.13-25_all.deb
eglibc_2.13-25.diff.gz
  to main/e/eglibc/eglibc_2.13-25.diff.gz
eglibc_2.13-25.dsc
  to main/e/eglibc/eglibc_2.13-25.dsc
glibc-doc_2.13-25_all.deb
  to main/e/eglibc/glibc-doc_2.13-25_all.deb
libc-bin_2.13-25_amd64.deb
  to main/e/eglibc/libc-bin_2.13-25_amd64.deb
libc-dev-bin_2.13-25_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.13-25_amd64.deb
libc6-dbg_2.13-25_amd64.deb
  to main/e/eglibc/libc6-dbg_2.13-25_amd64.deb
libc6-dev-i386_2.13-25_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.13-25_amd64.deb
libc6-dev_2.13-25_amd64.deb
  to main/e/eglibc/libc6-dev_2.13-25_amd64.deb
libc6-i386_2.13-25_amd64.deb
  to main/e/eglibc/libc6-i386_2.13-25_amd64.deb
libc6-pic_2.13-25_amd64.deb
  to main/e/eglibc/libc6-pic_2.13-25_amd64.deb
libc6-prof_2.13-25_amd64.deb
  to main/e/eglibc/libc6-prof_2.13-25_amd64.deb
libc6-udeb_2.13-25_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.13-25_amd64.udeb
libc6_2.13-25_amd64.deb
  to main/e/eglibc/libc6_2.13-25_amd64.deb
libnss-dns-udeb_2.13-25_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.13-25_amd64.udeb
libnss-files-udeb_2.13-25_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.13-25_amd64.udeb
locales-all_2.13-25_amd64.deb
  to main/e/eglibc/locales-all_2.13-25_amd64.deb
locales_2.13-25_all.deb
  to main/e/eglibc/locales_2.13-25_all.deb
multiarch-support_2.13-25_amd64.deb
  to main/e/eglibc/multiarch-support_2.13-25_amd64.deb
nscd_2.13-25_amd64.deb
  to main/e/eglibc/nscd_2.13-25_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630203@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Jan 2012 23:35:12 +0100
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd multiarch-support libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390 libc6-dev-s390 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-i686 libc6-xen libc0.1-i686 libc0.3-i686 libc0.3-xen libc6.1-alphaev67 libc6-loongson2f libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.13-25
Distribution: unstable
Urgency: medium
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - Embedded GNU C Library: Documentation
 libc-bin   - Embedded GNU C Library: Binaries
 libc-dev-bin - Embedded GNU C Library: Development binaries
 libc0.1    - Embedded GNU C Library: Shared libraries
 libc0.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - Embedded GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - Embedded GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - Embedded GNU C Library: PIC archive library
 libc0.1-prof - Embedded GNU C Library: Profiling Libraries
 libc0.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - Embedded GNU C Library: Shared libraries
 libc0.3-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.3-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.3-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.3-pic - Embedded GNU C Library: PIC archive library
 libc0.3-prof - Embedded GNU C Library: Profiling Libraries
 libc0.3-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3-xen - Embedded GNU C Library: Shared libraries [Xen version]
 libc6      - Embedded GNU C Library: Shared libraries
 libc6-amd64 - Embedded GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - Embedded GNU C Library: detached debugging symbols
 libc6-dev  - Embedded GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - Embedded GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - Embedded GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - Embedded GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - Embedded GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - Embedded GNU C Library: 32bit powerpc development libraries for p
 libc6-dev-ppc64 - Embedded GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390 - Embedded GNU C Library: 32bit Development Libraries for IBM zSeri
 libc6-dev-s390x - Embedded GNU C Library: 64bit Development Libraries for IBM zSeri
 libc6-dev-sparc64 - Embedded GNU C Library: 64bit Development Libraries for UltraSPAR
 libc6-i386 - Embedded GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc6-loongson2f - Embedded GNU C Library: Shared libraries (Loongson 2F optimized)
 libc6-mips64 - Embedded GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - Embedded GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - Embedded GNU C Library: PIC archive library
 libc6-powerpc - Embedded GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - Embedded GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - Embedded GNU C Library: Profiling Libraries
 libc6-s390 - Embedded GNU C Library: 32bit Shared libraries for IBM zSeries
 libc6-s390x - Embedded GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - Embedded GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - Embedded GNU C Library: Shared libraries [Xen version]
 libc6.1    - Embedded GNU C Library: Shared libraries
 libc6.1-alphaev67 - Embedded GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc6.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc6.1-pic - Embedded GNU C Library: PIC archive library
 libc6.1-prof - Embedded GNU C Library: Profiling Libraries
 libc6.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - Embedded GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - Embedded GNU C Library: NSS helper for files - udeb (udeb)
 locales    - Embedded GNU C Library: National Language (locale) data [support]
 locales-all - Embedded GNU C Library: Precompiled locale data
 multiarch-support - Transitional package to ensure multiarch compatibility
 nscd       - Embedded GNU C Library: Name Service Cache Daemon
Closes: 553206 629984 630203 653559 653566 654582 654712 654835 655850 656681 657687 657748
Changes: 
 eglibc (2.13-25) unstable; urgency=medium
 .
   [ Aurelien Jarno ]
   * patches/s390/cvs-libm-ulps.diff: new patch to fix FTBFS on s390 with
     gcc-4.6.
   * Update Swedish debconf translation, by Martin Bagge.  Closes: #653559.
   * Update Norwegian bokmål debconf translation, by Bjørn Steensrud.  Closes:
     #653566.
   * Add port 783 (spamd) to /etc/bindresvport.blacklist.  Closes: #629984.
   * patches/any/cvs-vfscanf.diff: new patch from upstream to fix segfault in
     sscanf for large decimal input string.  Closes: #553206.
   * local/manpages/ld.so.8: add a missing new line.  Closes: #654582.
   * debhelper.in/libc.NEWS: suggest environment variables as an
     alternative, thanks to Jonathan Nieder for the idea.  Closes: #654835.
   * Update Polish debconf translation, by Michał Kułach.  Closes: #657748.
   * Update Spanish debconf translation, by Omar Campagne.  Closes: #655850.
   * Danish debconf translation update from Joe Hansen.  Closes: #656681.
   * patches/alpha/submitted-epoll_create1.diff: new patch from Mike
     Frysinger to fix epoll_create1() on alpha.
   * debian/control.in/main: bump build-depends on libc-linux-dev to
     (>= 3.2.1-1) to get accept4 defined on ia64.
     debian/libc6.1.symbols.ia64: force accept4 version to 2.13-25~.
   * debian/control.in/main: use architecture aliases in build-depends.
   * patches/amd64/cvs-avx-osxsave.diff: new patch from upstream to disable
     AVX support if the kernel doesn't support it.
   * patches/any/cvs-fmtmsg-lock.diff: new patch from upstream to fix a
     locking issue in fmtmsg.
   * patches/any/cvs-reloc-sort.diff: new patch from upstream to fix
     relocation issues with dlopen().
 .
   [ Samuel Thibault ]
   * patches/hurd-i386/submitted-mmap.diff: New patch to fix iceweasel hang.
   * patches/hurd-i386/submitted-hurd-socket-EAFNOSUPPORT.diff: New patch to
     fix error value.
 .
   [ Petr Salinger ]
   * kfreebsd/local-sysdeps.diff: update to revision 4024 (from glibc-bsd).
     Closes: #630203, #654712.
   * fixup kfreebsd/local-use-thr-primitives.diff. Closes: #657687.
Checksums-Sha1: 
 c2d7b2e0a4061a55f621116caf6d2dd967e8b543 4683 eglibc_2.13-25.dsc
 e97d9c8714b8c53e7c8427e3e41e74f27aeca510 1818366 eglibc_2.13-25.diff.gz
 bcc980581a1fe53b87707da693426ae38f1ecb63 1891194 glibc-doc_2.13-25_all.deb
 827a442baed7f5378b50beed69b73988edfb26a7 13277068 eglibc-source_2.13-25_all.deb
 99f32512f46d12aace7a75da4e5264763c1bbc84 5707666 locales_2.13-25_all.deb
 f4f5bf3c9dd8b48d8e34686b177a1925c55e6721 4336340 libc6_2.13-25_amd64.deb
 d1b1ed781882c2406c583db3977242863a616fd2 2646170 libc6-dev_2.13-25_amd64.deb
 53166071c561afe98a50a48eb4bd642d5f30ca71 2087266 libc6-prof_2.13-25_amd64.deb
 5391cc54883eff05be0955a7e10e0481ee5bf06d 1593562 libc6-pic_2.13-25_amd64.deb
 609e0caddd9b04e3ddbab9f3e209a9be161ff205 1262988 libc-bin_2.13-25_amd64.deb
 0e966f82c7b22bf8a8f3ffb5c47cf3f58e19d871 220528 libc-dev-bin_2.13-25_amd64.deb
 7129b9695c72a5c8611cd89621fc1c3a75d74483 144494 multiarch-support_2.13-25_amd64.deb
 1a5a9f895cf7086e4e07c80de0becac88c2d8fcc 3269868 locales-all_2.13-25_amd64.deb
 64e09986295f1f77242271a8270c09d9a0550cf8 3855870 libc6-i386_2.13-25_amd64.deb
 5c0f39e0d903c491fb1903149f0aff6480869492 1571490 libc6-dev-i386_2.13-25_amd64.deb
 ee90edeea25376231d2b3ca61395e5b4f9e73466 207530 nscd_2.13-25_amd64.deb
 3061c044a86cf467fdee763d6836551df3dce2f5 4819438 libc6-dbg_2.13-25_amd64.deb
 1499d9ed8f560e9225d4aa65ec591c9c56d0f27a 1183498 libc6-udeb_2.13-25_amd64.udeb
 c47cd9d9faff9fda3f86421af26967e6787d3a7a 11132 libnss-dns-udeb_2.13-25_amd64.udeb
 228f3c7a037bb31a695c02d62c6a46db91da9da4 19312 libnss-files-udeb_2.13-25_amd64.udeb
Checksums-Sha256: 
 67f0893725b345c51358bd60200665e1c72470d36b3b005e7bbdd8136e116340 4683 eglibc_2.13-25.dsc
 e807b50e7c5c257eccdc22d51106148fe035754f7ad9d30a7e6c2af47e7a85b0 1818366 eglibc_2.13-25.diff.gz
 501a15186761ca145fd935538f577b175bb5a0b427143b32fb323a4d77716e5d 1891194 glibc-doc_2.13-25_all.deb
 7cc45674096b52aebabb05793c9b4a8cf28592af8d186ef8e5da429d688f7b0a 13277068 eglibc-source_2.13-25_all.deb
 b45fad824289ab4659e193640733fde41dc859c1f9fb49563e289bb1b1096d2c 5707666 locales_2.13-25_all.deb
 b519e1e7c2fdc0b3c9288f6cf04560c184de2f186de792252c70183a69eef4c6 4336340 libc6_2.13-25_amd64.deb
 56d2e12faff6658cfced48a3412fd02775d4fdb9566826c9ba3dd0085d2516f0 2646170 libc6-dev_2.13-25_amd64.deb
 acca2f11abb5768466ae7937f121e96864bbaf7ea6a40467c40d7a9a6f7fae76 2087266 libc6-prof_2.13-25_amd64.deb
 7e22774c1f6314377e5ad73f890d55850a4987f385259db4ccdcbe37a0d96600 1593562 libc6-pic_2.13-25_amd64.deb
 1fb7d439271e09f43c0583e2b165d4709dc7b7849940872e9e35c72e09d32bca 1262988 libc-bin_2.13-25_amd64.deb
 beb41cf70eeb54a4be3bb64a6ecda7c16f9ab247b0ee655805fe2f53de6ed49f 220528 libc-dev-bin_2.13-25_amd64.deb
 bdc77019eb0176b1bbc1e225038ba251a400bbc065655345199d5b7eb3cbf125 144494 multiarch-support_2.13-25_amd64.deb
 1e1b26fdb0e5dbf1816b6a09e7a1f3143ed549c19af48a5ea368d39ac9441a9d 3269868 locales-all_2.13-25_amd64.deb
 1fb2e88ac1b8905f825149d01eb7fa8612c8d3132c65a77fef277ec31c55ab58 3855870 libc6-i386_2.13-25_amd64.deb
 05e071ca82462408daa3d51b43ba58dcfd3e594b978b0c27706328a263b0ab33 1571490 libc6-dev-i386_2.13-25_amd64.deb
 c688427fd19d728c757be1e861e40d746b82554547ccb8b1cd08533475594884 207530 nscd_2.13-25_amd64.deb
 c54b3899164b98c595d69dd6635fd317be3283e8eaedf9320ac4f4a45ef0fd2f 4819438 libc6-dbg_2.13-25_amd64.deb
 3e0c2f0cad01d0db6f1947cb089707d62a4997a3f67b2ee7fa820e5f27c2c409 1183498 libc6-udeb_2.13-25_amd64.udeb
 8242c100cd07216cdc523056457eba082e76c06c3aee4841ea3988494d4ed0ef 11132 libnss-dns-udeb_2.13-25_amd64.udeb
 048ca9eecb7d8eb5f16001339bb802e95bd699fed12af17999ad44322b1775e7 19312 libnss-files-udeb_2.13-25_amd64.udeb
Files: 
 c81880ef5cabd8bec02e38a660975c0a 4683 libs required eglibc_2.13-25.dsc
 cd688b0002ef6fe1c90c3ae33c0d7393 1818366 libs required eglibc_2.13-25.diff.gz
 fdc618354a653a0ea4bf470f4541e88d 1891194 doc optional glibc-doc_2.13-25_all.deb
 b252e2b0a81c6f08f61002aa129df16c 13277068 devel optional eglibc-source_2.13-25_all.deb
 042977f49120006ea44164fb2ee6743e 5707666 localization standard locales_2.13-25_all.deb
 c0d682cd17ad821af66157d9571aab58 4336340 libs required libc6_2.13-25_amd64.deb
 6e48d3e5702b2341b61e2e4d3a22f3fd 2646170 libdevel optional libc6-dev_2.13-25_amd64.deb
 daa9da3659ebdc8c3ab8bc149e819bd3 2087266 libdevel extra libc6-prof_2.13-25_amd64.deb
 760768520e81d39b773b73e537d60cd6 1593562 libdevel optional libc6-pic_2.13-25_amd64.deb
 195543ef3c0e219db965b13780041ae5 1262988 libs required libc-bin_2.13-25_amd64.deb
 4df2123689504847dd0096f1b96722ea 220528 libdevel optional libc-dev-bin_2.13-25_amd64.deb
 b9478d44385c754664ff4c4f6fbadf7b 144494 libs standard multiarch-support_2.13-25_amd64.deb
 9f471bcfed222b9c0edfb04293b16b20 3269868 localization extra locales-all_2.13-25_amd64.deb
 ce340dccc53d2460f354b961b6bdcc53 3855870 libs optional libc6-i386_2.13-25_amd64.deb
 0d072f02423826fdb847db85fa14a84c 1571490 libdevel optional libc6-dev-i386_2.13-25_amd64.deb
 2d27f69d2d434875b4e8728c3777daa4 207530 admin optional nscd_2.13-25_amd64.deb
 83a9c18d3d23fb0cf7c1d5e1b5b829ea 4819438 debug extra libc6-dbg_2.13-25_amd64.deb
 4f9250075631236895469a0bb083a6dc 1183498 debian-installer extra libc6-udeb_2.13-25_amd64.udeb
 ea3e9ccd5ec93aa9c1c67ce04943949c 11132 debian-installer extra libnss-dns-udeb_2.13-25_amd64.udeb
 c84b217e1bacc1976fbfef74bb4aa92f 19312 debian-installer extra libnss-files-udeb_2.13-25_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPJlvVw3ao2vG823MRAjMIAJ0QuqI/C6cJKeUscSO3M1e9ugwiNACfdPxx
oSrisK+T9jAEI5aNkYOddeg=
=gNv8
-----END PGP SIGNATURE-----





Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 30 Jan 2012 09:39:12 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Mon, 30 Jan 2012 09:39:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Feb 2012 07:33:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:58:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.